<div id="footer" [style.backgroundColor]="bgColor">
  <div class="left_text">Sito realizzato con <span>Angular 7</span></div>
  <div class="right_text">Copyright © <a href="http://www.enricoschintu.it" target="_blank">Enrico Schintu</a> {{year}}
  </div>
</div>
